{
  "missionHeader": {
    "missionFileName": "JG51 1942-09-12",
    "squadron": "I./JG51",
    "date": "19420912",
    "time": "12.9.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Stalingrad",
    "airfield": "Marinovka",
    "duty": "LOW_ALT_CAP",
    "altitude": 1681
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Marinovka\nDate  12.9.1942\nTime  15:00:00\n\nWeather Report \n    Heavy cloud cover, medium altitude.\n    Cloud layer is 1756 meters.\n    Wind speed is 7 M/S.\n    Wind direction is 254.\n\nPrimary Objective \n    Close Air Patrol over our troops  near Marinovka.  Engage any enemy aircraft that you encounter as a first priority.  Attack targets of opportunity on the ground.  \n\n\n\n",
  "missionPlanes": {
    "3001068": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3001068,
      "planeSerialNumber": 5001598,
      "pilotName": "Ljuba Kartashyov"
    },
    "3000940": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000940,
      "planeSerialNumber": 5001686,
      "pilotName": "Leonid Yerokhin"
    },
    "3001071": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3001071,
      "planeSerialNumber": 5001715,
      "pilotName": "Vyacheslav Pudin"
    },
    "3000431": {
      "aircraftType": "bf110g2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000431,
      "planeSerialNumber": 5001232,
      "pilotName": "Jonas Maibaum"
    },
    "3001070": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3001070,
      "planeSerialNumber": 5001610,
      "pilotName": "Emil Bogatyryov"
    },
    "3001064": {
      "aircraftType": "a20b",
      "squadronId": 10131136,
      "pilotSerialNumber": 3001064,
      "planeSerialNumber": 5001175,
      "pilotName": "Eldar Sudlenkov"
    },
    "3000552": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000552,
      "planeSerialNumber": 5000965,
      "pilotName": "Hans Preiss"
    },
    "1000003": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000003,
      "planeSerialNumber": 5001580,
      "pilotName": "Carius Steiner"
    },
    "3001059": {
      "aircraftType": "a20b",
      "squadronId": 10131136,
      "pilotSerialNumber": 3001059,
      "planeSerialNumber": 5001137,
      "pilotName": "Arkady Serebryakov"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5001485,
      "pilotName": "Ulrich Steffner"
    },
    "3000893": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000893,
      "planeSerialNumber": 5001068,
      "pilotName": "Richard Schwarzenbach"
    },
    "3000048": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000048,
      "planeSerialNumber": 5001195,
      "pilotName": "Fyodor Korenyov"
    },
    "3000818": {
      "aircraftType": "a20b",
      "squadronId": 10131136,
      "pilotSerialNumber": 3000818,
      "planeSerialNumber": 5001492,
      "pilotName": "Svyatoslav Yermushin"
    },
    "3000780": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000780,
      "planeSerialNumber": 5001203,
      "pilotName": "Ivan Mashir"
    },
    "3000967": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000967,
      "planeSerialNumber": 5001058,
      "pilotName": "Arnulf Richter"
    },
    "3000641": {
      "aircraftType": "a20b",
      "squadronId": 10131136,
      "pilotSerialNumber": 3000641,
      "planeSerialNumber": 5001602,
      "pilotName": "Yaroslav Lvov"
    },
    "3000897": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000897,
      "planeSerialNumber": 5001161,
      "pilotName": "Lenz Zinnemann"
    },
    "3000796": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000796,
      "planeSerialNumber": 5000824,
      "pilotName": "Klemens Rasche"
    },
    "3000987": {
      "aircraftType": "pe2s87",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000987,
      "planeSerialNumber": 5001645,
      "pilotName": "Ivan Tsvetnov"
    },
    "3000219": {
      "aircraftType": "bf110g2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000219,
      "planeSerialNumber": 5000271,
      "pilotName": "Christof Loffler"
    },
    "3000981": {
      "aircraftType": "pe2s35",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000981,
      "planeSerialNumber": 5001647,
      "pilotName": "Valeriy Khalipov"
    },
    "3000852": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000852,
      "planeSerialNumber": 5001091,
      "pilotName": "Rupert Reichner"
    },
    "3000983": {
      "aircraftType": "pe2s87",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000983,
      "planeSerialNumber": 5001641,
      "pilotName": "Yakov Tunick"
    },
    "3000976": {
      "aircraftType": "pe2s35",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000976,
      "planeSerialNumber": 5001639,
      "pilotName": "Aleksey Bardin"
    },
    "3000978": {
      "aircraftType": "pe2s35",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000978,
      "planeSerialNumber": 5001640,
      "pilotName": "Fyodor Kosma"
    }
  }
}